@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
/*Normalize minified first */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline;zoom:1}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{background:#fff;color:#000;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea{font-family:sans-serif}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:.67em 0}
h2{font-size:1.5em;margin:.83em 0}
h3{font-size:1.17em;margin:1em 0}
h4{font-size:1em;margin:1.33em 0}
h5{font-size:.83em;margin:1.67em 0}
h6{font-size:.67em;margin:2.33em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}
pre{white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
dd{margin:0 0 0 40px}
menu,ol,ul{padding:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;white-space:normal;margin-left:-7px;padding:0}
button,input,select,textarea{font-size:100%;vertical-align:middle;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type=button],/* 1 */
input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;overflow:visible}
button[disabled],html input[disabled]{cursor:default}
input[type=checkbox],input[type=radio]{box-sizing:border-box;height:13px;width:13px;padding:0}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
body,figure,form{margin:0}
p,pre,dl,menu,ol,ul{margin:1em 0}

/* Now boilerplate extra tweaks */

html,button,input,select,textarea{color:#222}
body{font-size:1em;line-height:1.4}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
img{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.chromeframe{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0}
::-moz-selection,::selection{background:#b3d4fc;text-shadow:none}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* typography */
body { font: normal 1em/1.3em 'Open Sans', sans-serif; color: #555; }
h1, h2, h3, h4, h5 { margin: 0; color: #4272af; }
h1 { font: normal 2em/1em 'Georgia', serif; margin: 0 0 .4em; }
#masthead h1 { text-shadow: 2px 2px 1px #000000; }
h2 { font: normal 1.6em/1.2em 'Georgia', serif; margin: 0 0 .8em; }
h3 { font: normal 1.37em/1.2em 'Georgia', serif }
h4 {  font: normal .9em/1.2em 'Georgia', serif; color: #555; }
p { margin: 0 0 1em; }
a { color: #42a1af;
  -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear; }
a:hover { color: #35c5da; }
.subhead { font-size: .8em; }
a[href$=".pdf"] { background: url("../img/icon-pdf.png") no-repeat right 2px; padding: 0 23px 0 0;display: inline-block; }

/* layout */
body, html { height: 100%; }
#site { width: 100%; }
#container { width: 100%; min-width: 800px; }
#masthead {
  background: #4272af url(../img/bg-top.jpg); border-bottom: 1px solid #fff;
}
#masthead .top {  width: 100%; height: 60px; max-width: 1060px; margin: auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 30px; text-shadow: 1px 1px 0 #124f82; }
#masthead h2 { color: #fff; display: block; font: 2em/60px 'Georgia', serif; width: 75%; float: left; margin: 0; }
#masthead a#contactBtn { color: #fff; display: block; float: left; font: 1.25em/60px 'Georgia', serif; width: 25%; text-shadow: 1px 1px 0 #124f82; text-align: right; text-decoration: none; }
#masthead a#contactBtn:hover { text-decoration: underline; }
#feature { margin: 0 auto; width: 100%; max-width: 1060px; box-shadow: 0 0 10px rgba(0,0,0,.3); }
#feature .aslide { position: relative; width: 100%; }
#feature .aslide img { width: 100%; }
#feature .caption { background: rgba(255,255,255,.9); width: 50%; position: absolute; right: 0; bottom: 40px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 8px 30px; }
#feature .phcred { display: block; position: absolute; right: 10px; bottom: 10px; color: #fff; font-size: 12px; margin: 0; }
#feature .cycle-pager { position: absolute; bottom: -30px; width: 100%; text-align: center; z-index: 13; }
#feature .cycle-pager span { display: inline-block; cursor: pointer; width: 13px; height: 13px; font: 10px/10px serif; text-align: left; text-indent: -9999px; overflow: hidden; outline: none; background: #4272af; border-radius: 6px; opacity: .7; margin: 0 4px; }
#feature .cycle-pager span:hover, #feature .cycle-pager span.cycle-pager-active { opacity: 1; }

.content { max-width: 1060px; margin: 0 auto 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 30px; }
.leftcol { width: 50%; float: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 5px 0 0; }
.rightcol { width: 50%; float: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 0 0 20px; }
a.moreBtn, input[type="submit"] {
  cursor: pointer;
  background: #4fb3be; /* Old browsers */
  background: -moz-linear-gradient(top,  #4fb3be 0%, #3792a2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fb3be), color-stop(100%,#3792a2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #4fb3be 0%,#3792a2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #4fb3be 0%,#3792a2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #4fb3be 0%,#3792a2 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #4fb3be 0%,#3792a2 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb3be', endColorstr='#3792a2',GradientType=0 ); /* IE6-9 */
  color: #fff;
  border: 1px solid #42a1af;
  border-radius: 4px;
  padding: 2px 12px;
  display: inline-block;
  margin-bottom: 1.2em;
}
input[type="submit"] {
  font-size: 1.2em;
  padding: 6px 24px;
  -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
  clear: both;
}
a.moreBtn:hover, input[type="submit"]:hover { color: #9ff5ff; }

/* main panel */
#mainPanel { background: #fff; width: 100%; border-top: 1px solid #4272af; border-bottom: 1px solid #d9ebef; position: relative; z-index: 12; padding: 50px 0; }
#mainPanel p { font-size: .9em; line-height: 1.4em; } 
#mainPanel .leftcol { width: 75%; }
#mainPanel .rightcol { width: 25%; max-width: 220px; }
.photo img { width: 100%; margin: 0 0 .5em; }
#mainPanel .photo p.caption { font-size: .7em; text-align: center; } 

/* qoute panel */
#quotePanel { background: #d9ebef; width: 100%; border-top: 1px solid #fff; border-bottom: 1px solid #c9d7e8; padding: 30px 0; }
#quoteSlides { width: 80%; margin: auto; }
#quoteSlides .aslide { width: 100%; }
#quoteSlides .quote { font: normal italic 1em/1.4em 'Open Sans', sans-serif; text-align: center; margin: 0; }
#quoteSlides .quoter { font: bold .875em/1.4em 'Open Sans', sans-serif; text-align: center; margin: 0; }

/* events panel */
#eventsPanel { background: #c9d7e8; width: 100%; border-top: 1px solid #d9ebef; border-bottom: 1px solid #4272af; padding: 30px 0; font-size: .93em; }
.moreStuff { display: none; }
ul.upcoming-events { margin: 0 0 1em; padding: 0; }
ul.upcoming-events li { list-style: none; padding: 0; display: block; clear: both; margin: 0 0 20px; }
ul.upcoming-events .date { display: block; float: left; background: #4272af url(../img/bg-top.jpg); width: 50px; height: 50px; font: 15px/15px 'Georgia', serif; padding: 4px 0 0; color: #fff; box-shadow: 0 0 3px rgba(0,0,0,.3); margin: 0 10px 10px 0; text-align: center;  }
ul.upcoming-events .loc { font-weight: bold; display: block; }
#eventsPanel h3 { font-size: 1.2em; margin-bottom: .8em; }
#eventsPanel h3.subhead { font-family: 'Open Sans', sans-serif; }
#eventsPanel p { padding-left: 10px; }

/* contact panel */
#contactPanel { background: #4272af; width: 100%; border-top: 1px solid #c9d7e8; padding: 30px 0; font-size: .875em; color: #fff; position: relative; }
h2#contactTab { position: absolute; top: -30px; color: #fff; display: inline-block; padding: 0 20px; height: 30px; background: #4272af; line-height: 30px; }
#contactPanel label { display: block; width: 24%; float: left; margin: 0 0 10px; }
#contactPanel input[type="text"], #contactPanel input[type="email"], #contactPanel select, #contactPanel textarea { display: block; width: 70%; height: 26px; float: left; border: 1px solid #9ec2f1; border-radius: 4px; box-shadow: inset 3px 3px 5px #bbb; margin: 0 0 10px; color: #555; }
#contactPanel textarea { width: 100%; height: 8em; margin: 0 0 1em; }
#contactPanel .rightcol label { width: 100% }
#footer { display: block; width: 100%; clear: both; text-align: center; font-size: .875em; color: #6c9ddb; padding-top: 20px; }

.contact-thanks { background: #4272af; color: #fff; text-align: center; }
.contact-thanks #site { padding: 30px 0; }
.contact-thanks h1, .contact-thanks h2, .contact-thanks h3 { color: #fff; }

#captcha {
    margin-bottom: 10px;
}

#captcha br {
    clear: both;
}

#captcha #captcha_image, #captcha .captcha-inner {
    float: left;
    margin-right: 5px;
}

#captcha .captcha-inner .captcha-code {
    width: 160px;
    display: block;
}

#captcha .captcha-inner .captcha-change {
    display: block;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir{background-color:transparent;border:0;overflow:hidden;text-indent:-9999px}
.ir:before{content:"";display:block;width:0;height:150%}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0000);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;overflow:visible;position:static;width:auto;margin:0}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{zoom:1}

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print {
*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^=javascript:]:after,a[href^=#]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100%!important}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}